Subject: Fwd: Resignation letter - Binod Gupta
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 15 Jan 2020 01:37:48 -0700 (MST)

Hi Sir/ Ma'am, 

Received resignation from Binod. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 15 Jan, 2020, at 11:38, Binod Gupta <[email-masked]> wrote: 

Dear sir/ma'am 

I am writing this letter to inform you that I am resigning from the position of IT & Network Executive of the IT Department, effective immediately. 

The reason for resigning I am leaving Delhi because of family circumstances at this time require my full attention and I have to take care of mom & dad which leave me unable to fulfill muy duties to the company, as my work concern I will work in my home city. 

My last day of work and employment shall be 31 Jan 2020. This letter shall be my 15 days notice. 

Please accepts my resignation and do let me know if I can be of any help during the transition period. I am thankful for all the guidance provided to me during my work tenure. 

Yours faithfully 

Binod Gupta 

(Mob-7004803138)